
/*
본문
*/
article {    background: #eff3f8;}
    .container {
        width: calc(100% - 0px);
        padding: 10px;
		gap:10px;
		display:grid;
		max-width:1024px
    }
	.container .fav-search-wrap {
		background: #e9f8e4;
		color: #fff;
		border: solid 1px #71c256;
		border-radius: 10px 10px;
		padding: 10px;
	}
	/* 즐겨 쓰는 검색 */
	.fav-search-wrap .title {
	    color: #3b642c;
		font-size: 16px;
		font-weight: 600;
		margin-bottom:15px;
	}
	.fav-search-wrap .contents {
	    display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
	}
	.fav-search-wrap .contents .btn-favsearch {
	    color: #3b642c;
		background: #ffffff;
		display: flex;
		align-items: center;
		padding: 4px 4px 4px 10px;
		border-radius: 15px;
		border: solid 1px #71c256;
		font-size: 14px;
		font-weight: 600;
		line-height:1;
	}
	.fav-search-wrap .contents .btn-favsearch .material-symbols-outlined {
	    margin-left:10px;
		background: #bfbfbf;
		border-radius: 15px;
		padding: 0px;
		color: #fff;
		    font-size: 18px;
	}


/* ------ 지역/법원 검색 ------ */
	.container .region-search-wrap {
		background: #fff;
		color: #000;
		border: solid 1px #fff;
		border-radius: 10px 10px;
		padding: 10px 10px;
		gap: 15px;
		display: flex;
		flex-direction: column;
	}
	.region-search-wrap .option-regvsbub {
	    display: grid;
		grid-auto-flow: column;
		background: #e8e8e8;
		border-radius: 10px 10px;
		padding: 3px;
	}
	.region-search-wrap .option-regvsbub span {
		padding: 10px 10px;
		color: #5e5e5e;
		width: 100%;
		height: 35px;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		font-size: 16px;
		font-weight: 600;
		cursor: pointer;
		border-radius: 10px 10px;
	}
	.region-search-wrap.region .option-regvsbub .region {
		color: #5e5e5e;
		background:#fff;


	}
	.region-search-wrap.regbub .option-regvsbub .court  {
		color: #5e5e5e;
		background:#fff;
		}


	/*지역검색 선택시*/
	.region-search-wrap .title-region-box {
		display: flex;
		align-items: center;
	}
	.region-search-wrap .title-region-box .title-region {
		display: flex;
		align-items: center;
		font-size: 16px;
		font-weight: 600;
	}
	.region-search-wrap .title-region-box .esseential {
	    color: #c10000;
		font-size: 16px;
		margin-left: 5px;
	}
	.region-search-wrap .title-region-box .select-region {
		margin-left:auto
	}
		.region-search-wrap .title-region-box .select-region button {
			background: #0066ff;
			color: #fff;
			border-radius: 20px 20px;
			padding: 7px 15px;
			margin-left: 1px;
			font-size: 1.4rem;
		}
	/*법원검색 선택시*/
	.region-search-wrap .title-regbub-box {
		display: flex;
		align-items: center;
	}
	.region-search-wrap .title-regbub-box .title-regbub {
		display: flex;
		align-items: center;
		font-size: 18px;
		font-weight: 600;
	}
	.region-search-wrap .title-regbub-box .esseential {
	    color: #c10000;
		font-size: 18px;
		margin-left: 5px;
	}
	.region-search-wrap .title-regbub-box .select-regbub {
		margin-left:auto;
			display: flex;
			align-items: center;
	}
		.region-search-wrap .title-regbub-box .select-regbub button {
			background: #0066ff;
			color: #fff;
			border-radius: 20px 20px;
			padding: 7px 15px;
			margin-left: 1px;
			font-size: 1.4rem;
		}
		.region-search-wrap .title-regbub-box .select-regbub label {
			font-size: 1.6rem;
			display: flex;
			align-items: center;
			margin-right: 7px;
			color: #7f7f7f;
		}
		.region-search-wrap .title-regbub-box .select-regbub input {
			margin-left: 5px;
		}

		.region-search-wrap .contents-regbub { display:none}

		.region-search-wrap.regbub .contents-regbub.bubreg {display:flex; gap:10px;}
		.region-search-wrap.regbub .contents-regbub.bubarea {display:flex;}

		.region-search-wrap .contents-regbub.bubreg select,
		.region-search-wrap .contents-regbub.bubarea select {font-size:1.6rem;padding:5px; border-radius:5px 5px; border:solid 1px #ccc;}
			.region-search-wrap .contents-regbub.bubreg select option,
			.region-search-wrap .contents-regbub.bubarea select option {font-size:1.6rem;}

		.region-search-wrap .contents-regbub .bupwon_num {width:73%}
		.region-search-wrap .contents-regbub .bupwon_gae {width:27%}

		.region-search-wrap .contents-regbub .local_num {width: 100%}


	.region-search-wrap .contents-region {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
	}
		.region-search-wrap .contents-region .btn-regionsrch {
			color: #27447b;
			background: #dceaf7;
			display: flex;
			align-items: center;
			padding: 4px 4px 4px 10px;
			border-radius: 15px;
			border: solid 1px #dceaf7;
			font-size: 14px;
			font-weight: 600;
			line-height: 1;
		}
			.region-search-wrap .contents-region .btn-regionsrch .material-symbols-outlined {
				margin-left: 10px;
				background: #bfbfbf;
				border-radius: 15px;
				padding: 0px;
				color: #fff;
				font-size: 18px;
			}
		.region-search-wrap .contents-region .txtgray {
			color: #abadae;
			margin:0 5px;
			font-weight: 400;
		}
			.region-search-wrap .contents-region select {
				font-size: 1.6rem;
				padding: 5px;
				border-radius: 5px 5px;
				border: solid 1px #ccc;
				width: 49%;
			}
			.region-search-wrap .contents-region select option {
				font-size: 1.6rem;
			}
				.region-search-wrap .contents-region .direct-bonbu {
					display: flex;
					align-items: center;
					flex-wrap: wrap;
					gap: 5px;
					width:100%;
					font-size:1.4rem;
				}
				.region-search-wrap .contents-region .direct-bonbu input[type="text"] {
					font-size: 1.6rem;
					padding: 5px;
					border-radius: 5px 5px;
					border: solid 1px #ccc;
					width:65px;
				}
	.region-search-wrap.region .title-region-box, .region-search-wrap.region .contents-region {display: flex}
	.region-search-wrap.region .title-regbub-box {display:none;}

	.region-search-wrap.regbub .title-region-box, .region-search-wrap.regbub .contents-region {display:none}
	.region-search-wrap.regbub .title-regbub-box {display: flex;}



/* ------ 공매구분/물건유형/처분방식 ------ */
	.container .group-type-wrap {
		background: #fff;
		color: #000;
		border: solid 1px #fff;
		border-radius: 10px 10px;
		padding: 10px 10px;
		gap: 15px;
		display: flex;
		flex-direction: column;
	}
	/*지역검색 선택시*/
	.group-type-wrap .title-group-type-box {
		display: flex;
		align-items: center;
	}
	.group-type-wrap .title-group-type-box .title-group-type {
		display: flex;
		align-items: center;
		font-size: 16px;
		font-weight: 600;
	}
		.group-type-wrap .title-group-type-box .choose-group {
			display: flex;
			align-items: center;
			justify-content: flex-end;
			margin-left: auto;
			gap: 5px;
			width: 75%;
		}
			.group-type-wrap .title-group-type-box .choose-group input {
				display:none
			}
			.group-type-wrap .title-group-type-box .choose-group label {
				background: #ffffff;
				color: #9f9f9f;
				border:solid 1px #e7e7e7;
				border-radius: 20px 20px;
				padding: 0;
				margin-left: 1px;
				font-size: 1.3rem;
				width:30%;
				max-width:85px;
				height:28px;
				display: flex;
				align-items: center;
				justify-content: center;
			}
				.group-type-wrap .title-group-type-box .choose-group input[type="radio"]:checked + label {
					background: #0066ff;
					border:solid 1px #0066ff;
					color: #ffffff !important;
					gap:3px;
				}
					.group-type-wrap .title-group-type-box .choose-group label .ico-check {
						display:none;
					}
					.group-type-wrap .title-group-type-box .choose-group input[type="radio"]:checked + label .ico-check {
						display: flex;
						align-items: center;
						justify-content: flex-end;
						background: #ffffff;
						color: #0066ff;
						padding: 0px;
						border-radius: 20px 20px;
						font-size: 14px;
						font-weight: 600;
					}

/* //공매구분/물건유형/처분방식 */


/* ------ 입찰일자 ------ */
.container .date-detail-wrap {
		background: #fff;
		color: #000;
		border: solid 1px #fff;
		border-radius: 10px 10px;
		padding: 10px 10px;
		gap: 15px;
		display: flex;
		flex-direction: column;
	}
	/* 오늘이후 선택시*/
	.date-detail-wrap .title-date-box {
		display: flex;
		align-items: center;
	}
	.date-detail-wrap .title-date-box .title-date {
		display: flex;
		align-items: center;
		font-size: 16px;
		font-weight: 600;
	}
	.date-detail-wrap .title-date-box .esseential {
	    color: #c10000;
		font-size: 16px;
		margin-left: 5px;
	}
	.date-detail-wrap .title-date-box .select-date {
		margin-left: auto;
		display: flex;
		align-items: center;
		gap: 5px;
		justify-content: flex-end;
	}
		.date-detail-wrap .title-date-box .select-date .btn-today,
		.date-detail-wrap .title-date-box .select-date .btn-direct,
		.date-detail-wrap .title-date-box .select-date .btn-whole {
			background: #fff;
			color: #7f7f7f;
			border-radius: 20px 20px;
			padding: 7px 10px;
			margin-left: 1px;
			font-size: 1.4rem;
			border: solid 1px #e7e7e7;
			display: flex;
			align-items: center;
			    justify-content: center;
			height: 34px;
		}
			.date-detail-wrap .title-date-box .select-date .fav-icon {
				margin-left: 5px;
				padding: 0;
				border-radius: 23px 23px;
				font-size: 18px;
				display: none;
				z-index: 99;
				color: #ffffff;
				font-variation-settings: 'FILL' 1, 'wght' 400, 'GRAD' 0, 'opsz' 24;
			}
			.date-detail-wrap.today .title-date-box .select-date .btn-today .fav-icon,
			.date-detail-wrap.direct .title-date-box .select-date .btn-direct .fav-icon,
			.date-detail-wrap.whole .title-date-box .select-date .btn-whole .fav-icon {
				display: flex;
			}
		.date-detail-wrap .title-date-box .select-date .btn-direct-txt {

		display: none;
		}
		.date-detail-wrap.direct  .title-date-box .select-date .btn-direct-txt {
			color: #0066ff;
			font-size: 1.4rem;
		display: block;
		}
.date-detail-wrap .contents-today {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
	}
	.date-detail-wrap .contents-today .box-dateperiod {
		color: #27447b;
		background: #dceaf7;
		display: flex;
		align-items: center;
		padding: 4px 10px;
		border-radius: 15px;
		border: solid 1px #dceaf7;
		font-size: 14px;
		font-weight: 600;
		line-height: 1;
	}
	.date-detail-wrap .contents-today .box-dateperiod .material-symbols-outlined {
	    margin-left: 10px;
		background: #bfbfbf;
		border-radius: 15px;
		padding: 0px;
		color: #fff;
		font-size: 1.8rem;
	}
	.date-detail-wrap .contents-today .txtgray {
		color: #abadae;
		margin:0 5px;
		font-weight: 400;
	}
	.date-detail-wrap .contents-today {}
	.date-detail-wrap .contents-direct {}
		.date-detail-wrap .contents-direct.period_cho {
			color: #444;
			display: flex;
			align-items: center;
		}
			.date-detail-wrap .contents-direct.period_cho .input-shape {
				padding: 7px 10px;
				background: #f7f7f7;
				color: #000;
				border-radius: 3px 3px;
				display: flex;
				align-items: center;
				justify-content: space-between;
			}
				.date-detail-wrap .contents-direct.period_cho .input-shape input {
					border: 0px solid #cccccc;
					border-radius: 0px 0px;
					font-size: 1.4rem;
					background: #f7f7f7;
					outline:0
				}
				.date-detail-wrap .contents-direct.period_cho .input-shape .trigger  {
					 opacity: 0.5
				}

	.date-detail-wrap .contents-whole {
	    display: flex;
		align-items: center;
	}
	.date-detail-wrap .contents-whole .box-wholeperiod {
		color: #27447b;
		background: #dceaf7;
		display: flex;
		align-items: center;
		padding: 4px 4px 4px 10px;
		border-radius: 15px;
		border: solid 1px #dceaf7;
		font-size: 14px;
		font-weight: 600;
		line-height: 1;
		width: fit-content;
	}
	.date-detail-wrap .contents-whole .material-symbols-outlined  {
	    margin-left: 10px;
		background: #bfbfbf;
		border-radius: 15px;
		padding: 0px;
		color: #fff;
		font-size: 1.8rem;
	}
		.date-detail-wrap .contents-whole .txt-wholeperiod {
			font-size: 1.4rem;
			color:#0066ff;
			margin-left: 10px;
		}
	.date-detail-wrap.today .contents-today {display: flex}
	.date-detail-wrap.today .contents-direct {display:none;}
	.date-detail-wrap.today .contents-whole {display:none;}

	.date-detail-wrap.direct .contents-today {display: none}
	.date-detail-wrap.direct .contents-direct {display:flex;}
	.date-detail-wrap.direct .contents-whole {display:none;}

	.date-detail-wrap.whole .contents-today {display: none}
	.date-detail-wrap.whole .contents-direct {display:none;}
	.date-detail-wrap.whole .contents-whole {display:flex;}

	.date-detail-wrap.today .title-date-box .select-date .btn-today,
	.date-detail-wrap.direct .title-date-box .select-date .btn-direct,
	.date-detail-wrap.whole .title-date-box .select-date .btn-whole {
	    background: #0066ff;
		color: #fff;
		border-radius: 20px 20px;
		padding: 7px 10px;
		margin-left: 1px;
		font-size: 1.4rem;
		display: flex;
		align-items: center;
	}

/* ------ 입찰결과 ------ */
.container .process-detail-wrap {
		background: #fff;
		color: #000;
		border: solid 1px #fff;
		border-radius: 10px 10px;
		padding: 10px 10px;
		gap: 15px;
		display: flex;
		flex-direction: column;
	}
	.process-detail-wrap .title-process-box {
		display: flex;
		align-items: center;
	}
	.process-detail-wrap .title-process-box .title-process {
		display: flex;
		align-items: center;
		font-size: 16px;
		font-weight: 600;
	}
		.process-detail-wrap .cont-process.tinue select {
			font-size: 1.6rem;
			padding: 5px;
			border-radius: 5px 5px;
			border: solid 1px #ccc;
			width: 100%;
			display:block;
			background: #ffffff;
		}
			.process-detail-wrap .cont-process.tinue select option {
				font-size: 1.6rem;
			}

/* ------ 물건용도 ------ */
.container .kind-detail-wrap,
.container .special-detail-wrap,
.container .gamp-detail-wrap,
.container .lowp-detail-wrap,
.container .tbarea-detail-wrap,
.container .yuchal-detail-wrap {
	background: #fff;
    color: #000;
    border: solid 1px #fff;
    border-radius: 10px 10px;
    padding: 10px 10px;
    gap: 20px;
    display: flex;
    flex-direction: column;
	}

.container .wayto-detail-wrap {
	background: #fff;
    color: #000;
    border: solid 1px #fff;
    border-radius: 10px 10px;
    padding: 10px 10px;
    gap: 10px;
    display: flex;
    flex-direction: column;
}
	.hr-margin {
		border-top:solid 1px #e7e7e7;
		width:100%;
		margin:10px 0;
	}
.sgnum-srch-wrap {
background: #fff;
    color: #000;
    padding: 10px 10px;
    gap: 20px;
    display: flex;
    flex-direction: column;
    width: 100%;
    border-top: solid 2px #eff3f8;
	    max-width: 1024px;
	}

	.kind-detail-wrap .title-kind-box,
	.special-detail-wrap .title-special-box,
	.wayto-detail-wrap .title-wayto-box,
	.gamp-detail-wrap .title-gamp-box,
	.sgnum-srch-wrap .title-sgnum-srch-box,
	.lowp-detail-wrap .title-lowp-box,
	.tbarea-detail-wrap .title-tbarea-box,
	.yuchal-detail-wrap .title-yuchal-box {
		display: flex;
		align-items: flex-start;
		flex-direction: column;
	}
		.kind-detail-wrap .title-kind-box .title-kind,
		.special-detail-wrap .title-special-box .title-special,
		.wayto-detail-wrap .title-wayto-box .title-wayto,
		.gamp-detail-wrap .title-gamp-box .title-gamp,
		.sgnum-srch-wrap .title-sgnum-srch-box .title-sgnum-srch,
		.lowp-detail-wrap .title-lowp-box .title-lowp,
		.yuchal-detail-wrap .title-yuchal-box .title-yuchal {
			display: flex;
			align-items: center;
			font-size: 16px;
			font-weight: 600;
				width: 100%;
		}
		.tbarea-detail-wrap .title-tbarea-box .title-tbarea {
			display: flex;
			align-items: center;
			font-size: 16px;
			font-weight: 600;
			justify-content: flex-start;
				width: 100%;
		}
			.tbarea-detail-wrap .title-tbarea-box .title-tbarea .btn-reset-pt {margin-left:auto}
			.kind-detail-wrap .title-kind .btn-reset-kind,
			.special-detail-wrap .title-special .btn-reset-special,
			.gamp-detail-wrap .title-gamp-box .btn-reset-gamp,
			.lowp-detail-wrap .title-lowp-box .btn-reset-lowp,
			.yuchal-detail-wrap .title-yuchal-box .btn-reset-yuchal {
				color: #7f7f7f;
				font-size: 1.4rem;
				margin-left: auto;
			}

			.sgnum-srch-wrap .title-sgnum-srch-box .title-sgnum-srch .txt-sgnum-srch {
			color: #7f7f7f;
				font-size: 1.4rem;
				margin-left: 5px;
			font-weight: 400;
			}

			.tbarea-detail-wrap .title-tbarea-box .btn-reset-tbarea {
				color: #4e95d9;
				font-size: 1.4rem;
				margin-left: auto;
			}
				.tbarea-detail-wrap .title-tbarea-box .btn-reset-tbarea.btn_bp,
				.tbarea-detail-wrap .title-tbarea-box .btn-reset-tbarea.btn_bm {
					width: auto;
					display: inline-flex;
					gap: 3px;
					padding: 5px 5px;
					border: solid 1px #e7e7e7;
					background: #fff;
					font-size: 1.4rem;
					margin-left: 5px;
					border-radius: 25px 25px;
					color: #7f7f7f;
					min-width: 50px;
					justify-content: center;
				}
				.tbarea-detail-wrap.bp_focus .title-tbarea-box .btn-reset-tbarea.btn_bp,
				.tbarea-detail-wrap.bm_focus .title-tbarea-box .btn-reset-tbarea.btn_bm {
					border: solid 1px #4e95d9;
					background: #4e95d9;
					color: #fff;
				}
					.tbarea-detail-wrap .title-tbarea-box .btn-reset-tbarea.btn_bp .material-symbols-outlined,
					.tbarea-detail-wrap .title-tbarea-box .btn-reset-tbarea.btn_bm .material-symbols-outlined {
						display: none;
						align-items: center;
						justify-content: flex-end;
						background: #ffffff;
						color: #0066ff;
						padding: 0px;
						border-radius: 20px 20px;
						font-size: 14px;
						font-weight: 600;
					}
					.tbarea-detail-wrap.bp_focus .title-tbarea-box .btn-reset-tbarea.btn_bp .material-symbols-outlined,
					.tbarea-detail-wrap.bm_focus .title-tbarea-box .btn-reset-tbarea.btn_bm .material-symbols-outlined {
						display:flex;
					}

	.kind-detail-wrap .select-kind-box,
	.special-detail-wrap .select-special-box {
		display: flex;
		gap: 10px;
	}
	.gamp-detail-wrap .select-gamp-box,
	.lowp-detail-wrap .select-lowp-box {
		display: flex;
		gap: 10px;
		align-items: center;
	}

	.sgnum-srch-wrap .input-sgnum-srch-box {
		display: flex;
		gap: 10px;
		align-items: center;
	}
	.sgnum-srch-wrap .input-sgnum-srch-box .input-sgnum-srch {
		    font-size: 1.6rem;
    padding: 5px;
    border-radius: 5px 5px;
    border: solid 1px #ccc;
    width: 80%;
	}
	.sgnum-srch-wrap .input-sgnum-srch-box .btn-sgnum-srch {
	    font-size: 1.4rem;
		font-weight: 400;
		color: #fff;
		background: #063888;
		padding: 5px;
		border-radius: 5px 5px;
		width: 18%;
		height:36px;
	}
	.tbarea-detail-wrap .select-tbarea-box,
	.yuchal-detail-wrap .select-yuchal-box {
		display: flex;
		gap: 5px;
		align-items: center;
	}
		.kind-detail-wrap .select-kind-box .kind {
			font-size: 1.6rem;
			padding: 5px;
			border-radius: 5px 5px;
			border: solid 1px #ccc;
		    width: 70%;
			background: #ffffff;
		}
			.kind-detail-wrap .select-kind-box .kind option {
				font-size: 1.6rem;
			}
		.kind-detail-wrap .select-kind-box .btn-kind {
			font-size: 1.4rem;
			font-weight: 400;
			color: #fff;
			background: #000;
			padding: 5px;
			border-radius: 5px 5px;
		    width: 30%;
		}
		.special-detail-wrap .select-special-box .special {
			font-size: 1.6rem;
			padding: 5px;
			border-radius: 5px 5px;
			border: solid 1px #ccc;
		    width: 65%;
		}
		.special-detail-wrap .select-special-box .special option {
			font-size: 1.6rem;
		}
		.gamp-detail-wrap .select-gamp-box .gamp-select,
		.lowp-detail-wrap .select-lowp-box .lowp-select,
		.tbarea-detail-wrap .select-tbarea-box .tbarea-select,
		.yuchal-detail-wrap .select-yuchal-box .yuchal-select,
		.tbarea-detail-wrap .select-tbarea-box .input-box {
			font-size: 1.6rem;
			padding: 5px;
			border-radius: 5px 5px;
			border: solid 1px #ccc;
		    width: 48%;
		}
			.gamp-detail-wrap .select-gamp-box .gamp-select option,
			.lowp-detail-wrap .select-lowp-box .lowp-select option,
			.tbarea-detail-wrap .select-tbarea-box .tbarea-select option,
			.yuchal-detail-wrap .select-yuchal-box .yuchal-select option {
				font-size: 1.6rem;
			}
			.tbarea-detail-wrap .select-tbarea-box .tbarea-select .unit_bp {}
			.tbarea-detail-wrap .select-tbarea-box .tbarea-select .unit_bm {}
		.special-detail-wrap .select-special-box .btn-special {
			font-size: 1.4rem;
			font-weight: 400;
			color: #fff;
			background: #7f0303;
			padding: 5px;
			border-radius: 5px 5px;
			width: 30%;
		}
	.kind-detail-wrap .contents-kind,
	.special-detail-wrap .contents-special {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
	}
	.wayto-detail-wrap .contents-wayto {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
		padding:0
	}
		.kind-detail-wrap .contents-kind .box-kind-list,
		.special-detail-wrap .contents-special .box-special-list,
		.wayto-detail-wrap .contents-wayto .box-wayto-list {
			color: #223e76;
			display: flex;
			align-items: center;
			font-size: 14px;
			line-height: 1;
		}
			.wayto-detail-wrap .contents-wayto .box-wayto-list label {
			font-size: 1.4rem;
			}
			.tbarea-detail-wrap .select-tbarea-box .unit_bp,
			.yuchal-detail-wrap .select-yuchal-box .txt-select { color:#7f7f7f; font-size:1.6rem; }

				.tbarea-detail-wrap.bp_focus .select-tbarea-box .unit_bp,
				.tbarea-detail-wrap.bm_focus .select-tbarea-box .unit_bm {display:flex}

				.tbarea-detail-wrap.bp_focus .select-tbarea-box .unit_bm,
				.tbarea-detail-wrap.bm_focus .select-tbarea-box .unit_bp { display:none}


	/*float-menu*/
	.float-menu {
		background: #fff;
		padding: 10px 10px;
		display: flex;
		gap: 5px;
		position: fixed;
		bottom: 0;
		width: 100%;
		justify-content: center;
		z-index: 9;
	}
	.float-menu-box{
		width: 100%;
		max-width: 1024px;
		display: flex;
		justify-content: space-between;
	}
	.float-menu .btn-fav-add {
		display: flex;
		background: #e9f8e4;
		/* padding: 10px 5px; */
		border-radius: 10px 10px;
		flex-direction: column;
		align-items: center;
		width: 30%;
		padding: 5px 8px;
		justify-content: center;
	}
		.btn-fav-add .title {
			font-size:1.4rem;
			font-weight:600;
			color:#3b642c;
			line-height: 1.3;
		}
		.btn-fav-add .t-sub {
			font-size:1.2rem;
			color:#7f7f7f;
		}

	.float-menu .btn-search-go {
		font-size:1.6rem;
		font-weight:600;
		color:#fff;
		background: #063888;
		padding: 5px;
		border-radius: 10px 10px;
		width:40%
		}
	.float-menu .btn-reset {
		font-size:1.6rem;
		font-weight:600;
		color:#fff;
		background: #a2a2a2;
		padding: 5px;
		border-radius: 10px 10px;
		width:25%
		}

/*지역상세선택*/
.region-detail-wrap {
    width: 96%;
	max-width: 1004px;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    z-index: 99;
    background: #fff;
    border-radius: 10px 10px 0 0;
    left: 50%;
    transform: translate(-50%, 0%);
	max-height: 70vh;
}
	.region-detail-wrap .btn-top-barbox {
		display: flex;
		width: 100%;
		border-radius: 10px 10px 0 0;
		background: #fff;
		padding: 5px 10px;
		justify-content: center;
		flex-direction: row;
		align-items: center;
		height: 25px;
		}
	.region-detail-wrap .btn-top-barbox .btn-top-bar {
		background:#eee;
		border-radius:10px;
		width:30%;
		height:5px;
	}
	.region-detail-wrap .top-title {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
		width: 100%;
		border-bottom:solid 1px #eee;
		padding: 10px 10px;
	}
	.region-detail-wrap .top-title .material-symbols-outlined {
		  font-variation-settings:
		  'FILL' 1,
		  'wght' 400,
		  'GRAD' 0,
		  'opsz' 24;
		  color:#2754be;
		  font-size:28px;
	}
	.region-detail-wrap .top-title .regionsrch {
		color: #000;
		background: #fff;
		display: flex;
		align-items: center;
		padding: 4px ;
		font-size: 1.6rem;
		font-weight: 600;
		line-height: 1;
	}
	.region-detail-wrap .top-title .txtgray {
		color: #abadae;
		margin:0 5px;
		font-weight: 400;
	}
	.region-detail-wrap .detail-cont-box {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
		width: 100%;
		border-bottom:solid 1px #eee;
		padding-top:10px;
		padding-bottom:10px;
		list-style:none;
		padding: 10px 10px;
		margin:0;
		overflow-y: auto;
		max-height: 41vh;
	}
	.region-detail-wrap .detail-cont-box li {
	width: 32%;
    height: 39px;
    display: inline-flex;
    align-items: flex-start;
	}
	.region-detail-wrap .detail-cont-box li label {
		width: 100%;
		border: solid 1px #ccc;
		height: 39px;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		border-radius: 5px 5px;
		font-size:1.6rem;

	}
	.region-detail-wrap .detail-cont-box li input {
	position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
    opacity: 0;
	}
	.region-detail-wrap .detail-cont-box li input[type="checkbox"]:checked {


}
	.region-detail-wrap .detail-cont-box li input[type="checkbox"]:checked + label {
    background:#0066ff;
	color:#fff;
}
	.region-detail-wrap .btn-bottom-box {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 10px;
		width: 100%;
		padding:10px;
	}
		.btn-bottom-box .btn-cancel {
		    font-size: 1.4rem;
			font-weight: 600;
			color: #000;
			background: #fff;
			padding: 5px;
			border-radius: 5px 5px;
			width: 25%;
			height: 40px;
		border:solid 1px #ccc;
		}
		.btn-bottom-box .btn-save {
		    font-size: 1.4rem;
			font-weight: 600;
			color: #fff;
			background: #2854c5;
			padding: 5px;
			border-radius: 5px 5px;
			width: 70%;
			height: 40px;
		}




/* 물건용도 상세선택 */
/* 특수조건 상세선택 */
.g-kind-detail-popwrap,
.special-detail-popwrap,
.wayto-detail-popwrap {
    width: 100%;
    position: fixed;
    z-index: 9111;
    background: #fff;
	max-height: 100vh;
	height: 100%;
top: 0;
}
	.g-kind-detail-popwrap .top-title,
	.special-detail-popwrap .top-title,
	.wayto-detail-popwrap .top-title {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		gap: 5px;
		width: 100%;
		padding: 10px 10px;
		height: 60px;
	}
		.g-kind-detail-popwrap .top-title .material-symbols-outlined,
		.special-detail-popwrap .top-title .material-symbols-outlined,
		.wayto-detail-popwrap .top-title .material-symbols-outlined {
			  font-variation-settings:
			  'FILL' 1,
			  'wght' 400,
			  'GRAD' 0,
			  'opsz' 24;
			  font-size:28px;
		}
		.g-kind-detail-popwrap .top-title .top-title-txt,
		.special-detail-popwrap .top-title .top-title-txt,
		.wayto-detail-popwrap .top-title .top-title-txt {
			color: #000;
			background: #fff;
			display: flex;
			align-items: center;
			padding: 4px ;
			font-size: 1.6rem;
			font-weight: 600;
			line-height: 1;
		}
		.g-kind-detail-popwrap .txtgray,
		.special-detail-popwrap .txtgray,
		.wayto-detail-popwrap .txtgray  {
			color: #abadae;
			margin:0 5px;
			font-weight: 400;
		}

	/* 물건용도 상세선택 */
	.g-kind-detail-popwrap .top-title-sub {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		width: 96%;
		border-top: solid 1px #eee;
		padding: 10px 10px 0px 10px;
		height: 45px;
		margin: 0 auto;
		font-size: 1.6rem;
		font-weight: 600;
		line-height: 1;
	}
		.g-kind-detail-popwrap .top-title-sub.bdtop {
			border-top: solid 0px #eee;
		}
	.special-detail-popwrap .top-title-sub {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		width: 100%;
		padding: 10px 10px;
		margin: 0 auto;
		font-size: 1.6rem;
		font-weight: 600;
		line-height: 1;
	}
	.wayto-detail-popwrap .top-title-sub {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		width: 100%;
		padding: 10px 10px;
		height: 60px;
		margin: 0 auto;
		font-size: 1.6rem;
		font-weight: 600;
		line-height: 1;
	}
	.special-detail-popwrap .top-title-sub {
		height: 40px;
		padding: 10px 10px 0px 0px;

	}
	.special-detail-popwrap .top-title-sub.twice {

		height: 40px;
		}
	.wayto-detail-popwrap .top-title-sub {
		height: 40px;
		padding: 10px 10px 0px 0px;

	}
	.g-kind-detail-popwrap .top-title-sub div,
	.special-detail-popwrap .top-title-sub div,
	.wayto-detail-popwrap .top-title-sub div {
		font-size: 1.6rem;
		font-weight: 600;
	}
		.g-kind-detail-popwrap .top-title-sub .sub-txt {
			color:#7f7f7f;
			font-size: 1.4rem;
			font-weight: 400;
		}
		.g-kind-detail-popwrap .top-title-sub .subtxt-noti,
		.special-detail-popwrap .top-title .subtxt-noti,
		.wayto-detail-popwrap .top-title .subtxt-noti {
			font-size: 1.6rem;
			color: #abadae;
			margin:0 5px;
			font-weight: 400;
		}
		.g-kind-detail-popwrap .detail-gkind-box.lag-cate {
			display: flex;
			align-items: flex-start;
			flex-wrap: wrap;
			gap: 5px;
			width: 100%;
			list-style:none;
			padding: 0px 10px 10px 10px;
			margin:0;
			overflow-y: auto;
			max-height: 83vh;
		}
		.g-kind-detail-popwrap .detail-gkind-box.mid-cate {
			display: flex;
			align-items: flex-start;
			flex-wrap: wrap;
			gap: 5px;
			width: 100%;
			list-style:none;
			padding: 10px 10px;
			margin:0;
			overflow-y: auto;
			max-height: 75vh;
		}
		.g-kind-detail-popwrap .detail-gkind-box ul {
			display: flex;
			align-items: flex-start;
			flex-wrap: wrap;
			gap: 5px;
			width: 100%;
			list-style:none;
			margin:0;
			padding: 0;
		}
	.g-kind-detail-popwrap .detail-gkind-box .main-kind,
	.g-kind-detail-popwrap .detail-gkind-box .middle-kind,
	.g-kind-detail-popwrap .detail-gkind-box .detail-kind {



	}
		.g-kind-detail-popwrap .detail-gkind-box.lag-cate.open,
		.g-kind-detail-popwrap .detail-gkind-box.mid-cate.open,
		.g-kind-detail-popwrap .detail-gkind-box .main-kind.focus,
		.g-kind-detail-popwrap .detail-gkind-box .middle-kind.focus,
		.g-kind-detail-popwrap .detail-gkind-box .detail-kind.focus {
			display: flex;
		}
	.special-detail-popwrap .detail-special-box,
	.wayto-detail-popwrap .detail-wayto-box {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 5px;
		width: 96%;
		padding-top:10px;
		padding-bottom:10px;
		list-style:none;
		padding: 10px 10px;
		margin:0;
		overflow-y: auto;
		max-height: 60vh;
		    border-top: solid 1px #eee;
		    border-bottom: solid 1px #eee;
		    position: fixed;
		top: 60px;
		left: 50%;
		transform: translate(-50%, 0%);
	}
		.g-kind-detail-popwrap .top-title-sub .btn-all-check {
			font-size: 1.4rem;
			margin:0 0px;
			border: solid 1px #e7e7e7;
			padding: 3px 14px;
		}
		.special-detail-popwrap .detail-special-box-ul {
			display: flex;
			align-items: flex-start;
			flex-wrap: wrap;
			gap: 5px;
			width: 100%;
			list-style:none;
			padding: 0px;
			margin:0;
		}
		.wayto-detail-popwrap .detail-wayto-box-ul {
			display: flex;
			align-items: flex-start;
			flex-wrap: wrap;
			gap: 5px;
			width: 100%;
			list-style:none;
			padding: 0px;
			margin:0;
		}

		/*대분류*/
		.g-kind-detail-popwrap .detail-gkind-box li,
		.special-detail-popwrap .detail-special-box li,
		.wayto-detail-popwrap .detail-wayto-box li {
			display: flex;
			flex-direction: column;
			align-items: center;
			width: 32.3%;
			background: #fff;
			box-sizing: border-box;
		}
			.g-kind-detail-popwrap .detail-gkind-box li label,
			.special-detail-popwrap .detail-special-box li label,
			.wayto-detail-popwrap .detail-wayto-box li label {
				display: flex;
				flex-direction: column;
				align-items: center;
				padding: 0;
				background: #fff;
				box-sizing: border-box;
				cursor: pointer;
				color: #000;

			}
				.g-kind-detail-popwrap .detail-gkind-box li label .part-img,
				.special-detail-popwrap .detail-special-box li label .part-img,
				.wayto-detail-popwrap .detail-wayto-box li label .part-img{
					display: flex;
					align-items: center;
					position: relative;
					overflow: hidden;
					border-radius:10px 10px;
				}
					.g-kind-detail-popwrap .detail-gkind-box li label .part-img img,
					.special-detail-popwrap .detail-special-box li label .part-img img,
					.wayto-detail-popwrap .detail-wayto-box li label .part-img img{
						width: 100%;
						height: 90px;
						transform: scale(1.0);
						transform-origin: center;
						transition: all 0.1s ease-in-out;
						max-width: 120px;
						min-width: 110px;

					}
				.g-kind-detail-popwrap .detail-gkind-box li label .fav-icon,
				.special-detail-popwrap .detail-special-box-ul li label .fav-icon,
				.wayto-detail-popwrap .detail-wayto-box-ul li label .fav-icon{
					position: absolute;
					padding: 0;
					border-radius: 23px 23px;
					font-size: 24px;
					right: 5px;
					top: 5px;
					display:none;
					z-index: 99;
					color:#0066ff;
					font-variation-settings:
					'FILL' 1,
					'wght' 400,
					'GRAD' 0,
					'opsz' 24
				}
				.g-kind-detail-popwrap .detail-gkind-box li label .txt-kind,
				.special-detail-popwrap .detail-special-box li label .txt-kind,
				.wayto-detail-popwrap .detail-wayto-box li label .txt-kind {
					position: absolute;
					padding: 2px 6px;
					border-radius: 3px 3px;
					font-size: 14px;
					bottom: 0px;
					color: #fff;
					background: #00000060;
					z-index: 9;
					width:100%;
					height:30px;
					display: inline-flex;
					align-items: center;
					justify-content: center;
				}
		.g-kind-detail-popwrap .detail-gkind-box li input,
		.special-detail-popwrap .detail-special-box li input,
		.wayto-detail-popwrap .detail-wayto-box li input {
			position: absolute;
			width: 1px;
			height: 1px;
			padding: 0;
			margin: -1px;
			overflow: hidden;
			clip: rect(0, 0, 0, 0);
			white-space: nowrap;
			border: 0;
			opacity: 0;
		}
				.g-kind-detail-popwrap .detail-gkind-box li input[type="checkbox"]:checked + label .fav-icon,
				.g-kind-detail-popwrap .detail-gkind-box li input[type="checkbox"]:checked + label .txt-kind,
				.special-detail-popwrap .detail-special-box li input[type="checkbox"]:checked + label .fav-icon,
				.special-detail-popwrap .detail-special-box li input[type="checkbox"]:checked + label .txt-kind,
				.wayto-detail-popwrap .detail-wayto-box li input[type="checkbox"]:checked + label .fav-icon,
				.wayto-detail-popwrap .detail-wayto-box li input[type="checkbox"]:checked + label .txt-kind {
					display: flex;
				}


		/*중분류*/
			.g-kind-detail-popwrap .detail-gkind-box.middle-kind li label {
				width: 100%;
				height: 80px;
				border-radius: 10px 10px;
				display: flex;
				border: solid 1px #ccc;
				align-items: center;
				justify-content: center;
			}

				.g-kind-detail-popwrap .detail-gkind-box.middle-kind li label .txt-middle-kind {
					font-size: 1.5rem;
					text-align: center;
					line-height:1.4
				}
				.g-kind-detail-popwrap .detail-gkind-box.middle-kind li label .part-img {
					border-radius: 0px 0px;
					height: 100%;
					width: 100%;
					justify-content: center;
				}
				.special-detail-popwrap .detail-special-box li label .part-img,
				.wayto-detail-popwrap .detail-wayto-box  li label .part-img {
					border-radius: 0px 0px;
					height: 100%;
					width: 100%;
					justify-content: center;
				}
				.g-kind-detail-popwrap .detail-gkind-box li label .fav-icon,
				.special-detail-popwrap .detail-special-box li label .fav-icon,
				.wayto-detail-popwrap .detail-wayto-box li label .fav-icon {
					font-size:21px;
					right: 1px;
					top: 1px;
				}
				.g-kind-detail-popwrap .detail-gkind-box.middle-kind li input[type="checkbox"]:checked + label {
				    border: solid 1px #0066ff;
					color: #0066ff;
				}
		/* 특수조건 */
			.special-detail-popwrap .detail-special-box li label,
			.wayto-detail-popwrap .detail-wayto-box li label {
				width: 100%;
				height: 80px;
				border-radius: 10px 10px;
				display: flex;
				border: solid 1px #ccc;
				align-items: center;
				justify-content: center;
			}

				.special-detail-popwrap .detail-special-box li label .txt-special,
				.wayto-detail-popwrap .detail-wayto-box li label .txt-wayto {
					font-size: 1.5rem;
					text-align: center;
					line-height:1.4
				}
				.special-detail-popwrap .detail-special-box li label .part-img
				.wayto-detail-popwrap .detail-wayto-box li label .part-img {
					border-radius: 0px 0px;
					height: 100%;
					width: 100%;
					justify-content: center;
					display: flex;
					align-items: center;
					position: relative;
					overflow: hidden;
					border-radius:10px 10px;

				}
				.special-detail-popwrap .detail-special-box li label .fav-icon,
				.wayto-detail-popwrap .detail-wayto-box li label .fav-icon {
					position: absolute;
					padding: 0;
					border-radius: 23px 23px;
					display:none;
					z-index: 99;
					color:#0066ff;
					font-variation-settings:
					'FILL' 1,
					'wght' 400,
					'GRAD' 0,
					'opsz' 24;
					font-size:21px;
					right: 1px;
					top: 1px;
				}
				.special-detail-popwrap .detail-special-box li input[type="checkbox"]:checked + label,
				.wayto-detail-popwrap .detail-wayto-box li input[type="checkbox"]:checked + label {
				    border: solid 1px #0066ff;
					color: #0066ff;
				}
	.g-kind-detail-popwrap .btn-bottom-box,
	.special-detail-popwrap .btn-bottom-box,
	.wayto-detail-popwrap .btn-bottom-box {
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		gap: 10px;
		width: 96%;
		height:60px;
		padding:10px;
		border-top:solid 1px #eee;
		position: fixed;
		bottom: 63px;
		left: 50%;
		transform: translate(-50%, 0%);
		    justify-content: space-between;
	}
		.btn-bottom-box .btn-cancel {
		    font-size: 1.4rem;
			font-weight: 600;
			color: #000;
			background: #fff;
			padding: 5px;
			border-radius: 5px 5px;
			width: 25%;
			height: 40px;
		border:solid 1px #ccc;
		}
		.btn-bottom-box .btn-save {
		    font-size: 1.4rem;
			font-weight: 600;
			color: #fff;
			background: #2854c5;
			padding: 5px;
			border-radius: 5px 5px;
			width: 70%;
			height: 40px;
		}

	.special-option-box {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		gap: 5px;
		width: 95%;
		padding: 10px;
		position: fixed;
		bottom: 122px;
		height: 81px;
		left: 50%;
		transform: translate(-50%, 0%);
		background: #f9f9f9;
		justify-content: space-between;
		border-radius: 10px 10px;
		margin: 10px 0;
	}
		.special-option-box label {
		    font-size: 1.5rem;
		}
		.special-option-box label .txtgray {
		    font-size: 1.5rem;
			margin:0
		}


/* 즐겨 쓰는 검색 팝업 */
.fav-added-wrap {
    display: ;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 0px;
    border-radius: 5px;
    z-index: 1001;
    width: 90%;
    max-width: 900px;
    min-width: 260px;
}
	.fav-added-wrap .fav-added-content {
	    background: #fff;
		width: 100%;
		max-height: 80vh;
		margin-top: 0px;
		border-radius: 8px;
		position: relative;
		overflow-y: auto;
		padding: 13px;
		box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
	}
		.fav-added-wrap .fav-added-content h3 {
			display: flex;
			align-items: center;
			justify-content: space-between;
			padding-bottom: 15px;
		}
			.fav-added-wrap .fav-added-content h3 span {

				font-size:1.6rem;
			}
			.fav-added-wrap .fav-added-content h3 .close-button {}
			.fav-added-wrap .fav-added-content .fav-added-box {
			    width: 100%;
				padding-top: 15px;
				gap: 20px;
				display: grid;
			}
	.fav-added-box .fav-added-noti {
		width: 100%;
		padding-left: 17px;
	}
	.fav-added-box .fav-added-noti li {
		font-size:1.4rem;
		line-height:1.4;
		color:#7f7f7f;
	}
		.fav-added-box .fav-added-noti .fav-added-txt {
			font-size:1.4rem;
			color: #4ea72e;
			font-weight: 600;
		}

			.fav-added-wrap .fav-added-content .input-box {
				width: 100%;
				margin: 0 auto;
				padding: 10px 0;
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
				flex-direction: column;
			}
			.fav-added-content .input-box .fav-input {
				display: flex;
				justify-content: space-between;
				flex-direction: column;
				align-items: center;
				gap:10px
			}
				.input-box .fav-input .input-email {
					font-size: 1.4rem;
					padding: 10px;
					border-radius: 5px 5px;
					border: solid 2px #000;
					width: 100%;
				}
				.input-box .fav-input .btn-email-submitto {
					font-size: 1.4rem;
					font-weight: 600;
					color: #fff;
					background: #000;
					padding: 5px;
					border-radius: 5px 5px;
					width: 100px;
					height: 35px;
					display: inline-flex;
					align-items: center;
					justify-content: center;
					line-height: 1;
				}


#footer-section-respn {
    padding-bottom:90px;
}

@media only screen and (min-width : 712px) {
	.gamp-detail-wrap .range-labels,
	.lowp-detail-wrap .range-labels {
		width: 96%;
	}
	.g-kind-detail-popwrap .detail-gkind-box li label .part-img img, .special-detail-popwrap .detail-special-box li label .part-img img, .wayto-detail-popwrap .detail-wayto-box li label .part-img img {
		width: 100%;
		max-width: 160px;
		min-width: 160px;
		height: 120px;
	}
	.region-detail-wrap .detail-cont-box li {
		width: 16%;
	}
	.g-kind-detail-popwrap .detail-gkind-box li, .special-detail-popwrap .detail-special-box li, .wayto-detail-popwrap .detail-wayto-box li {
		width: unset;
	}
	.g-kind-detail-popwrap .detail-gkind-box.middle-kind li label {
		min-width: 150px;
	}
	.region-search-wrap .contents-region .direct-bonbu input[type="text"] {
		width: 120px;
	}
	.region-search-wrap .contents-region .direct-bonbu .moklock-in {margin-left:15px;}
}

